<?php $PageSecurity = 11;
 include('includes/session.inc');
 //echo $_SERVER['QUERY_STRING'];exit;
include('includes/Class_location.php');
include('includes/SQL_CommonFunctions.inc');
     $country=$_GET['q'];
 $state='';
$location->State($country,$state);
 ?>